/*

.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}

.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}

.header a{margin:0 10px;color:#003564;text-decoration:none;}

.header img{vertical-align:text-bottom;}



#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;}

#nav img{float:left;margin:-8px 15px 0 11px;}

#nav ul li{float:left;padding:0 4px;text-align:center;}

#nav a{margin-right:4px;color:#000;text-decoration:none;}

#nav li.one a{margin:0;}

*/

/*===== sub nav =======*/

.sub_nav{margin:0 auto;width:980px;height:64px;text-align:left;background:url(/img/2007dflingdao/pci/subbg.jpg) no-repeat 212px 0;}

.sub_nav_c{float:right;margin:2px 4px 0 0;padding-top:3px;width:764px;height:55px;color:#fff;text-align:right;}

.sub_nav_c a,.sub_nav_c a:visited{margin:0 5px;color:#fff;text-decoration:none;}

.sub_nav_c a:hover{color:#fff;}

.sub_table{margin-top:2px;width:764px;color:#a20000;text-align:left;font-weight:700;background:url(/img/2007dflingdao/pci/mbg.gif);}

.sub_table a,.sub_table a:visited{margin:0 6px;color:#a20000;}

.sub_table a:hover{color:#7C0427;text-decoration:underline;}

/*==== top nav ===*/

.top_nav{margin:0 auto;width:980px;height:30px;text-align:left;}

.top_nav a,.top_nav a:visited{margin:0 2px;color:#df4e00;text-decoration:none;}

.top_nav img{margin-right:15px;vertical-align:middle;}

.top_nav td{padding:0 10px;}

.top_nav input{border:1px solid #ECE1EF;border-right:none;background:#fff;height:20px;vertical-align:middle;}

/*======= copyright========*/

.copyright{

    clear: both;

	margin: 5px auto;

	padding-top:10px;

	width: 980px;

	height: auto;

	color: #000;

}

.copyright p{

	margin: 0 0 2px 0;

}

.copyright a{

	color:#000;

}

.copyright p.p5{

   margin: 5px  auto;

	width: 630px;

}

.copyright p.p6{

	margin: 8px 0 0 0;

}

.red{color:#f00;}

